<html>
  <head>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.0.0/p5.js"></script>
    <script src="https://cdn.jsdelivr.net/gh/jamesroutley/24a2@v0.1/build/engine.js"></script>
    <script src="game.js"></script>
  </head>
  <body>
      <h1>Conway's Game of Life</h1>
      <div>Click the dots to set up the game. Press [Right] to start and [Left] to pause. Speed can be adjusted with [Up] and [Down]</div>
      <br/>
  </body>
</html>